<component name="ProjectRunConfigurationManager">
    <configuration default="false" name="i18n: Compile messages" type="PythonConfigurationType" factoryName="Python">
        <module name="corgy-main"/>
        <option name="INTERPRETER_OPTIONS" value=""/>
        <option name="PARENT_ENVS" value="true"/>
        <envs>
            <env name="PYTHONUNBUFFERED" value="1"/>
        </envs>
        <option name="SDK_HOME" value="$PROJECT_DIR$/.venv/bin/python"/>
        <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$"/>
        <option name="IS_MODULE_SDK" value="false"/>
        <option name="ADD_CONTENT_ROOTS" value="true"/>
        <option name="ADD_SOURCE_ROOTS" value="true"/>
        <EXTENSION ID="net.ashald.envfile">
            <option name="IS_ENABLED" value="false"/>
            <option name="IS_SUBST" value="false"/>
            <option name="IS_PATH_MACRO_SUPPORTED" value="false"/>
            <option name="IS_IGNORE_MISSING_FILES" value="false"/>
            <option name="IS_ENABLE_EXPERIMENTAL_INTEGRATIONS" value="false"/>
            <ENTRIES>
                <ENTRY IS_ENABLED="true" PARSER="runconfig"/>
            </ENTRIES>
        </EXTENSION>
        <option name="SCRIPT_NAME" value="$PROJECT_DIR$/manage.py"/>
        <option name="PARAMETERS" value="compilemessages"/>
        <option name="SHOW_COMMAND_LINE" value="false"/>
        <option name="EMULATE_TERMINAL" value="false"/>
        <option name="MODULE_MODE" value="false"/>
        <option name="REDIRECT_INPUT" value="false"/>
        <option name="INPUT_FILE" value=""/>
        <method v="2"/>
    </configuration>
</component>